Get balance for the API key’s team. If the API key belongs to a sub-account, also includes the sub-account’s total spending and credit limit.
curl --request GET \
--url https://api.zavu.dev/v1/balance \
--header 'Authorization: Bearer <token>'{
"balance": 150000,
"currency": "usd",
"creditLimit": 100000,
"totalSpent": 35000,
"isSubAccount": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Balance details.
Team balance in cents. All charges are billed to the parent team.
"usd"
Spending cap in cents (only for sub-accounts).
Total amount spent by this sub-account in cents (only for sub-accounts).
Whether this API key belongs to a sub-account.
curl --request GET \
--url https://api.zavu.dev/v1/balance \
--header 'Authorization: Bearer <token>'{
"balance": 150000,
"currency": "usd",
"creditLimit": 100000,
"totalSpent": 35000,
"isSubAccount": true
}